<!-- tm: 该配置文件生成的服务器时间 expdur: 该配置文件有效期（秒）-->
<root tm = "1366436253" expdur = "95768000"><!--有效期一年-->
  <!-- name：名称  showif： 显示条件  url: table 页里显示的 url-->
  <Font name="微软雅黑" size="14" bold="false" italic="false" indexfont="TabPage"/>

</root>